<?php

Route::prefix('Invoices')->name('Invoices.')->group(function () {
    Route::get('', 'InvoiceController@index')->name('index');
    Route::get('create', 'InvoiceController@create')->name('create');
    Route::delete('destroy', 'InvoiceController@destroy')->name('destroy');
    Route::post('update', 'InvoiceController@update')->name('update');
    Route::post('store', 'InvoiceController@store')->name('store');
    Route::get('edit/{id?}', 'InvoiceController@edit')->name('edit');
});
